Debian Bug report logs - #317272
ITA: libclass-prototyped-perl -- Fast prototype-based OO programming in Perl

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Stephen Quinney <sjq@debian.org>

Date: Thu, 7 Jul 2005 09:48:02 UTC

Owned by: Jose Luis Rivas Contreras <ghostbar38@gmail.com>

Severity: normal

Fixed in version libclass-prototyped-perl/1.10-3

Done: Jose Luis Rivas <ghostbar38@gmail.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#317272; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Stephen Quinney <sjq@debian.org>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Stephen Quinney <sjq@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: libclass-prototyped-perl -- optional
Date: Thu, 07 Jul 2005 10:37:32 +0100
Package: wnpp
Severity: normal


I no longer use this package so I am orphaning it in the hope it will
find a better home. I originally packaged it to use with the Perl
module CGI::Prototype but in the end that didn't suit my needs so
well. It is currently up-to-date with upstream and the packaging is in
good shape.

-- System Information:
Debian Release: testing/unstable
  APT prefers testing
  APT policy: (900, 'testing'), (900, 'stable')
Architecture: i386 (i686)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.6.11.10
Locale: LANG=C, LC_CTYPE=C (charmap=ANSI_X3.4-1968)



Changed Bug title. Request was from Martin Schulze <joey@infodrom.org> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#317272; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Jose Luis Rivas Contreras <ghostbar38@gmail.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #12 received at 317272@bugs.debian.org (full text, mbox):

From: Jose Luis Rivas Contreras <ghostbar38@gmail.com>
To: 317272@bugs.debian.org, control@bugs.debian.org
Subject: Adopting libclass-prototyped-perl
Date: Sat, 31 Mar 2007 11:39:05 -0400
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

retitle 317272 ITA: libclass-prototyped-perl -- Fast prototype-based OO programming in Perl
thanks
- --

ghostbar @ linux/debian 'sid' x86 - #382503
WeBlog: http://ghostbar.ath.cx/ - http://talug.org.ve
http://debian.org.ve - irc.debian.org #debian-ve
San Cristóbal, Venezuela.
Fingerprint = 3E7D 4267 AFD5 2407 2A37  20AC 38A0 AD5B CACA B118
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFGDoCZOKCtW8rKsRgRAm0UAKC4ZpefslmdNiTZGzvhnH2o6xL1NQCgkS8C
qwZeVCdWoeU02r3HrjZAb0w=
=7LwD
-----END PGP SIGNATURE-----



Changed Bug title to ITA: libclass-prototyped-perl -- Fast prototype-based OO programming in Perl from O: libclass-prototyped-perl -- Fast prototype-based OO programming in Perl. Request was from Jose Luis Rivas Contreras <ghostbar38@gmail.com> to control@bugs.debian.org. (Sat, 31 Mar 2007 15:42:02 GMT) Full text and rfc822 format available.

Owner recorded as Jose Luis Rivas Contreras <ghostbar38@gmail.com>. Request was from Jose Luis Rivas Contreras <ghostbar38@gmail.com> to control@bugs.debian.org. (Sat, 31 Mar 2007 16:03:07 GMT) Full text and rfc822 format available.

Reply sent to Jose Luis Rivas <ghostbar38@gmail.com>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Stephen Quinney <sjq@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #21 received at 317272-close@bugs.debian.org (full text, mbox):

From: Jose Luis Rivas <ghostbar38@gmail.com>
To: 317272-close@bugs.debian.org
Subject: Bug#317272: fixed in libclass-prototyped-perl 1.10-3
Date: Fri, 06 Apr 2007 10:17:16 +0000
Source: libclass-prototyped-perl
Source-Version: 1.10-3

We believe that the bug you reported is fixed in the latest version of
libclass-prototyped-perl, which is due to be installed in the Debian FTP archive:

libclass-prototyped-perl_1.10-3.diff.gz
  to pool/main/libc/libclass-prototyped-perl/libclass-prototyped-perl_1.10-3.diff.gz
libclass-prototyped-perl_1.10-3.dsc
  to pool/main/libc/libclass-prototyped-perl/libclass-prototyped-perl_1.10-3.dsc
libclass-prototyped-perl_1.10-3_all.deb
  to pool/main/libc/libclass-prototyped-perl/libclass-prototyped-perl_1.10-3_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 317272@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Jose Luis Rivas <ghostbar38@gmail.com> (supplier of updated libclass-prototyped-perl package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Sat, 31 Mar 2007 11:09:49 -0400
Source: libclass-prototyped-perl
Binary: libclass-prototyped-perl
Architecture: source all
Version: 1.10-3
Distribution: unstable
Urgency: low
Maintainer: Jose Luis Rivas <ghostbar38@gmail.com>
Changed-By: Jose Luis Rivas <ghostbar38@gmail.com>
Description: 
 libclass-prototyped-perl - Fast prototype-based OO programming in Perl
Closes: 317272
Changes: 
 libclass-prototyped-perl (1.10-3) unstable; urgency=low
 .
   * New maintainer (Closes: #317272)
   * debian/rules: Switch to CDBS
   * debian/control:
     + Updated to debhelper (>= 5) and moved to Build-Depends
     + Added cdbs Build-Depends dependency
     + Updated Standards-Version to 3.7.2
Files: 
 200c7de0b8dac34d8110599c9123b869 694 perl optional libclass-prototyped-perl_1.10-3.dsc
 5f714a46f6f742ed53237b8dde2d3d16 1994 perl optional libclass-prototyped-perl_1.10-3.diff.gz
 8e302016e36104927263bf9ef1b8c4cc 69056 perl optional libclass-prototyped-perl_1.10-3_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFGFhmsipBneRiAKDwRAqGnAKCLR3bZ73LvRmJFqxkLEc2LHYZ88QCgr6+q
mXzBAwvKJZdiGBqS7aPgum4=
=Pk6A
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 16:43:42 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 14:10:53 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.